# Uses of Class
com.logicaldoc.core.conversion.FormatConversionManager

Packages that use FormatConversionManager
Package
Description
com.logicaldoc.core.conversion
Machinery for converting documents to different formats.

## Uses of FormatConversionManager in com.logicaldoc.core.conversion

Methods in com.logicaldoc.core.conversion that return FormatConversionManager
Modifier and Type
Method
Description
`static FormatConversionManager`
FormatConversionManager.`get()`
Gets the object available in the application context